@charset "UTF-8";
/* ブレイクポイント
================================================================================================= */
/* color
========================================================================== */
/* font
========================================================================== */
p {
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  p {
    font-size: 1.4rem;
  }
}

h2,
h3 {
  text-wrap: unset;
}

.sp-show {
  display: none;
}
@media screen and (max-width: 640px) {
  .sp-show {
    display: block;
  }
}

.sp-hide {
  display: block;
}
@media screen and (max-width: 640px) {
  .sp-hide {
    display: none;
  }
}

.rentalMainVisual {
  background-image: url("/cms/wp-content/themes/exseli-child/img/rental-main-visual.jpg.webp");
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .rentalMainVisual {
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 30px;
  }
}
.rentalMainVisualBox {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 32px 0;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .rentalMainVisualBox {
    width: 100%;
    margin: 0 auto;
    border-radius: 6px;
    padding: 16px;
  }
}
.rentalMainVisualBoxInner {
  max-width: 920px;
  margin: 0 auto;
  width: 100%;
}
.rentalMainVisualBoxText {
  display: grid;
  grid-template-columns: 120px 1fr;
  gap: 16px 32px;
  margin: 0 auto 4rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 768px) {
  .rentalMainVisualBoxText {
    grid-template-columns: auto auto;
    margin-bottom: 2rem;
    gap: 10px 0px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.rentalMainVisualBoxImage {
  grid-row: span 2/span 2;
  width: 120px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .rentalMainVisualBoxImage {
    width: 54px;
    grid-column-start: unset;
    grid-row-start: unset;
  }
}
.rentalMainVisualBoxHeading {
  font-size: 2.6rem;
  font-weight: 900;
  padding: 1rem 0;
  -ms-flex-item-align: start;
      align-self: flex-start;
  letter-spacing: 0.05em;
  text-wrap: unset;
}
@media screen and (max-width: 768px) {
  .rentalMainVisualBoxHeading {
    padding: 0.2rem 0;
    font-size: 1.7rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    -ms-flex-item-align: center;
        align-self: center;
  }
}
.rentalMainVisualBoxList {
  -ms-flex-item-align: start;
      align-self: flex-start;
  grid-column-start: 2;
  grid-row-start: 2;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 768px) {
  .rentalMainVisualBoxList {
    margin-bottom: 1rem;
    margin: 0 auto 1rem;
    grid-column: span 2/span 2;
    grid-row: unset;
  }
}
.rentalMainVisualBoxList li {
  border-bottom: 3px dotted #E98B3C;
  margin-left: 2.5rem;
  position: relative;
  letter-spacing: 0.05em;
  font-size: 1.8rem;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 768px) {
  .rentalMainVisualBoxList li {
    font-size: 1.4rem;
    border: none;
    margin-left: 2.2rem;
  }
  .rentalMainVisualBoxList li span {
    border-bottom: 3px dotted #E98B3C;
    line-height: 1.8;
  }
}
.rentalMainVisualBoxList li::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #69B83B;
  position: absolute;
  top: 0.75rem;
  left: -2.5rem;
  margin-right: 1rem;
  background-image: url("/cms/wp-content/themes/exseli-child/img/checkmark-icon-white.svg");
}
@media screen and (max-width: 768px) {
  .rentalMainVisualBoxList li::before {
    left: -2rem;
  }
}

.rentalMainVisualBtns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
@media screen and (max-width: 768px) {
  .rentalMainVisualBtns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
  }
}

.rentalRanking {
  padding: 80px 0;
}
@media screen and (max-width: 768px) {
  .rentalRanking {
    padding: 40px 0 60px;
  }
}
.rentalRankingGray {
  background-color: #F7F7F7;
}

.LentalItems {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .LentalItems {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 2rem;
  }
}

.LentalItem {
  border-top: 16px solid #B1DDDC;
  border-bottom: 16px solid #B1DDDC;
  padding: 12px 0;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .LentalItem {
    border-width: 8px;
  }
}
.LentalItemLabel {
  display: grid;
  gap: 0 16px;
  grid-template-columns: 46px 1fr;
  margin-bottom: 1rem;
}
@media screen and (max-width: 768px) {
  .LentalItemLabel {
    grid-template-columns: 36px 1fr;
    margin-bottom: 2rem;
    gap: 2px 12px;
  }
}
.LentalItemNo {
  background-color: #5FB9B7;
  width: 46px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 2.8rem;
  font-weight: 900;
  color: #fff;
  grid-row: span 2/span 2;
}
@media screen and (max-width: 768px) {
  .LentalItemNo {
    font-size: 1.8rem;
    width: 36px;
    height: 36px;
  }
}
.LentalItemDate {
  font-size: 1.4rem;
  color: #E98B3C;
  font-weight: 900;
  line-height: 1;
}
.LentalItemRanking {
  font-size: 2.4rem;
  font-weight: 900;
  color: #5FB9B7;
  grid-column-start: 2;
  grid-row-start: 2;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .LentalItemRanking {
    font-size: 1.8rem;
    display: none;
  }
}
.LentalItemNameSP {
  grid-column-start: 2;
  grid-row-start: 2;
  text-decoration: none;
  font-weight: 900;
  font-size: 1.8rem;
}
.LentalItemNamePC {
  font-size: 2.2rem;
  font-weight: 900;
  margin-bottom: 2rem;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .LentalItemNamePC {
    font-size: 1.8rem;
  }
}
.LentalItemDetail {
  display: grid;
  grid-template-columns: 180px 1fr;
  gap: 0 16px;
  padding: 0 8px;
}
@media screen and (max-width: 768px) {
  .LentalItemDetail {
    grid-template-columns: 120px 1fr;
  }
}
.LentalItemImage {
  grid-row: span 2/span 2;
}
.LentalItemDescription {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .LentalItemDescription {
    margin-bottom: 1rem;
  }
}
.LentalItemDescription p {
  line-height: 1.4;
}
.LentalItemLink {
  grid-column-start: 2;
  grid-row-start: 2;
  margin-top: auto;
}
.LentalItemLink span {
  font-size: 1.2rem;
  color: red;
  display: block;
  margin: 0 auto 0.5rem;
  text-align: center;
  font-weight: 900;
}
.LentalItemBtn {
  height: auto;
  font-size: 1.6rem;
  border-radius: 6px;
  border-width: 1px;
  outline-width: 2px;
  padding: 0.5rem 0;
}
.LentalItemBtn::after {
  width: 8px;
  height: 8px;
  border-width: 1px;
}

@media screen and (max-width: 768px) {
  .rentalRankingTable {
    margin: 0 auto;
  }
}
.rentalRankingTable table {
  width: 100%;
  border-collapse: collapse;
}
.rentalRankingTable th {
  background-color: #5FB9B7;
  border: 1px solid #419391;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 900;
  padding: 12px 8px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .rentalRankingTable th {
    white-space: nowrap;
    font-size: 1.2rem;
  }
}
.rentalRankingTable td {
  border-bottom: 1px solid #ccc;
  padding: 12px 8px;
  font-size: 1.2rem;
  border: 1px solid #419391;
}
@media screen and (max-width: 768px) {
  .rentalRankingTable td {
    white-space: nowrap;
  }
}
.rentalRankingTable td picture {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.rentalRankingTableNote {
  font-size: 1.2rem;
  margin-top: 1rem;
}
.rentalRankingTableNote span {
  display: block;
}
@media screen and (max-width: 768px) {
  .rentalRankingTableNote span {
    text-indent: -1.5em;
    padding-left: 1.4em;
  }
}
.rentalRankingTable .imageflex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.rentalServiceFeatures {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 50px 20px;
}
@media screen and (max-width: 768px) {
  .rentalServiceFeatures {
    grid-template-columns: 1fr;
    gap: 30px;
  }
}

.rentalServiceFeature:last-child {
  grid-column: span 2/span 2;
}
@media screen and (max-width: 768px) {
  .rentalServiceFeature:last-child {
    grid-column: span 1/span 1;
  }
}
.rentalServiceFeatureHeading {
  font-size: 1.8rem;
  font-weight: 900;
  margin-bottom: 1rem;
  color: #419391;
  position: relative;
  z-index: 2;
  background-image: url("/cms/wp-content/themes/exseli-child/img/bg-gizagiza.png.webp");
  padding: 5rem 0 5rem 3rem;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .rentalServiceFeatureHeading {
    font-size: 1.6rem;
    padding: 3rem 0 3rem 2rem;
  }
}
.rentalServiceFeatureFigure {
  position: relative;
  z-index: 1;
  margin-top: -4rem;
  margin-bottom: 1rem;
  height: 284px;
}
@media screen and (max-width: 768px) {
  .rentalServiceFeatureFigure {
    height: 200px;
    margin-top: -2rem;
  }
}
@media screen and (max-width: 768px) {
  .rentalServiceFeatureFigure.table-figure {
    height: auto;
  }
}
.rentalServiceFeatureFigure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.rentalServiceFeatureFigure table {
  width: 100%;
  border-collapse: collapse;
}
.rentalServiceFeatureFigure table th {
  background-color: #5FB9B7;
  border: 1px solid #419391;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 900;
  padding: 12px 8px;
  text-align: center;
}
.rentalServiceFeatureFigure table td {
  border-bottom: 1px solid #ccc;
  padding: 12px 8px;
  border: 1px solid #419391;
  text-align: left;
  vertical-align: top;
  line-height: 1.4;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .rentalServiceFeatureFigure table td {
    font-size: 1.4rem;
    text-align: center;
    vertical-align: middle;
  }
}
.rentalServiceFeatureFigure table td:nth-child(1) {
  text-align: left;
  padding-left: 100px;
}
@media screen and (max-width: 768px) {
  .rentalServiceFeatureFigure table td:nth-child(1) {
    text-align: center;
    padding-left: 0px;
  }
}
.rentalServiceFeatureFigure table td:nth-child(2) {
  text-align: right;
  padding-right: 100px;
}
@media screen and (max-width: 768px) {
  .rentalServiceFeatureFigure table td:nth-child(2) {
    text-align: center;
    padding-right: 0px;
  }
}

.rentalVoicesItems {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  position: relative;
  max-height: 480px;
  overflow: hidden;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .rentalVoicesItems {
    grid-template-columns: 1fr;
    max-height: 450px;
  }
}
.rentalVoicesItems.active {
  max-height: 5000px;
}
.rentalVoicesItems.active::after {
  opacity: 0;
  pointer-events: none;
}
.rentalVoicesItems::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 140px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(75%, #fff));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%);
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.rentalVoicesItems__readmore {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
  z-index: 2;
}

.rentalVoicesItems__readmoreBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  background-color: #333;
  color: #fff;
  width: 200px;
  text-align: center;
  padding: 10px 0 12px;
  margin: 0 auto;
  font-size: 1.4rem;
  font-weight: 400;
  border-radius: 99px;
  position: relative;
  line-height: 1.5;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.rentalVoicesItems__readmoreBtn::before {
  content: "";
  display: block;
  width: 9.6px;
  height: 6px;
  -webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);
          clip-path: polygon(50% 100%, 0 0, 100% 0);
  background-color: #fff;
  position: relative;
  top: 1px;
  -webkit-transition: rotate 0.3s;
  transition: rotate 0.3s;
}
.rentalVoicesItems__readmoreBtn.active::before {
  rotate: 180deg;
}

.rentalVoicesItem {
  background-color: #E8F4F3;
  padding: 20px;
  display: grid;
  grid-template-columns: 120px 1fr;
  grid-template-rows: auto auto auto auto;
  gap: 0 16px;
}
@media screen and (max-width: 768px) {
  .rentalVoicesItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 16px;
  }
}
.rentalVoicesItemHeading {
  font-size: 1.8rem;
  font-weight: 900;
  margin-bottom: 2rem;
  color: #419391;
  grid-column: span 2/span 2;
}
@media screen and (max-width: 768px) {
  .rentalVoicesItemHeading {
    font-size: 1.5rem;
  }
  .rentalVoicesItemHeading h3 {
    text-wrap: auto;
  }
}
.rentalVoicesItemFigure {
  grid-row: span 3/span 3;
  grid-row-start: 2;
  width: 120px;
  height: 120px;
  background-color: #fff;
  border-radius: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .rentalVoicesItemFigure {
    display: none;
  }
}
.rentalVoicesItemFigure .icon {
  -webkit-mask-image: url("/cms/wp-content/themes/exseli-child/img/rental-voice-icon.svg");
          mask-image: url("/cms/wp-content/themes/exseli-child/img/rental-voice-icon.svg");
  background-image: -webkit-gradient(linear, left top, right top, from(#4DA0CC), to(#6FBCBE));
  background-image: linear-gradient(to right, #4DA0CC, #6FBCBE);
  width: 100px;
  height: 100px;
}
.rentalVoicesItemFigure img {
  width: 80%;
  height: 80%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(black), color-stop(60%, black), to(transparent));
  -webkit-mask-image: linear-gradient(to bottom, black 0%, black 60%, transparent 100%);
  mask-image: -webkit-gradient(linear, left top, left bottom, from(black), color-stop(60%, black), to(transparent));
  mask-image: linear-gradient(to bottom, black 0%, black 60%, transparent 100%);
}
.rentalVoicesItemNumber {
  position: absolute;
  top: 16px;
  left: 6px;
  color: #FF4444;
  font-size: 1.2rem;
  font-weight: 900;
  background-image: url("/cms/wp-content/themes/exseli-child/img/rental-voice-number.png.webp");
  background-size: 50px;
  padding-left: 50px;
  background-repeat: no-repeat;
}
.rentalVoicesItemNumber span {
  rotate: -9deg;
  display: inline-block;
  position: relative;
  top: -9px;
  font-style: italic;
}
.rentalVoicesItemName {
  font-size: 1.4rem;
  grid-row-start: 2;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.rentalVoicesItemStar {
  font-size: 1.4rem;
  grid-column-start: 2;
  grid-row-start: 3;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.rentalVoicesItemStar .star {
  color: #E98B3C;
}
.rentalVoicesItemText {
  grid-column-start: 2;
  grid-row-start: 4;
  font-size: 1.4rem;
  line-height: 1.4;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
@media screen and (max-width: 768px) {
  .rentalVoicesItemText {
    margin-top: 1rem;
  }
}

.commonStaff {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 0;
}

.rentalStepTabs {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 4px;
}

.rentalStepTab {
  background-color: #B1DDDC;
  padding: 12px 0;
  text-align: center;
  font-size: 2rem;
  font-weight: 900;
  cursor: pointer;
  border-radius: 12px 12px 0 0;
  color: #B3B3B3;
}
@media screen and (max-width: 768px) {
  .rentalStepTab {
    font-size: 1.4rem;
    border-radius: 6px 6px 0 0;
  }
}
.rentalStepTab.active {
  background-color: #E8F4F3;
  color: #000;
}

.rentalStepContent {
  background-color: #E8F4F3;
  padding: 40px 120px 60px 180px;
  background-image: url("/cms/wp-content/themes/exseli-child/img/rental-step-star.svg");
  background-size: 200px;
  background-repeat: no-repeat;
  background-position: left 20px top 20px;
}
@media screen and (max-width: 768px) {
  .rentalStepContent {
    padding: 20px 16px 20px;
    background-size: 100px;
    background-position: left 10px top 10px;
  }
}
.rentalStepContent h3 {
  color: #419391;
  font-size: 2.4rem;
  font-weight: 900;
  margin-bottom: 2rem;
  text-wrap: auto;
}
@media screen and (max-width: 768px) {
  .rentalStepContent h3 {
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .rentalTerms {
    margin-top: 4rem;
  }
}

@media screen and (max-width: 768px) {
  .rentalTerms__text {
    margin-bottom: 2rem;
  }
}

@media screen and (max-width: 768px) {
  .rentalTerms__inner {
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  .rentalTerms__readmore {
    bottom: -10px;
  }
}

.rentalFaq {
  margin-top: 4rem;
}
.rentalFaqItems {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 32px 16px;
}
@media screen and (max-width: 768px) {
  .rentalFaqItems {
    grid-template-columns: repeat(2, 1fr);
    padding-left: 0;
    padding-right: 0;
  }
}

.rentalFaqItem {
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
          box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  padding: 20px;
  aspect-ratio: 1;
  background-image: url("/cms/wp-content/themes/exseli-child/img/rental-faq-bg.png");
  background-size: 90% auto;
  background-position: center;
  background-color: #E8F4F3;
  background-repeat: no-repeat;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .rentalFaqItem {
    aspect-ratio: unset;
    height: 45vw;
    padding: 10px;
  }
}
.rentalFaqItem::before {
  content: "PUSH!";
  position: absolute;
  top: 10px;
  left: 10px;
  color: #E98B3C;
  font-size: 2rem;
  font-weight: 900;
}
@media screen and (max-width: 768px) {
  .rentalFaqItem::before {
    font-size: 1.6rem;
  }
}
.rentalFaqItemQuestion {
  font-weight: 700;
  position: relative;
  font-size: 2rem;
  line-height: 1.2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .rentalFaqItemQuestion {
    font-size: 1.6rem;
  }
}
.faq-modal-wrapper .rentalFaqItemQuestion {
  display: block;
  font-size: 2.4rem;
  margin-bottom: 1rem;
  color: #419391;
}
@media screen and (max-width: 768px) {
  .faq-modal-wrapper .rentalFaqItemQuestion {
    font-size: 1.8rem;
  }
}
.faq-modal-wrapper .rentalFaqItemQuestion br {
  display: none;
}

.rentalScene {
  width: 96%;
  margin: 0 auto;
  margin-top: 4rem;
}

.rentalSceneItems {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .rentalSceneItems {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}

.rentalSceneItem {
  background-color: #E8F4F3;
  border-radius: 12px;
  padding: 20px 30px;
}
@media screen and (max-width: 768px) {
  .rentalSceneItem {
    padding: 16px;
    border-radius: 6px;
  }
}
.rentalSceneItemHeading {
  font-size: 2.4rem;
  font-weight: 900;
  margin-bottom: 2rem;
  color: #419391;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .rentalSceneItemHeading {
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
}
.rentalSceneItemImage {
  width: 100%;
  height: 200px;
  margin-bottom: 1rem;
}
@media screen and (max-width: 768px) {
  .rentalSceneItemImage {
    height: 150px;
  }
}
.rentalSceneItemImage img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.commonOthers {
  padding-top: 20px;
}

.commonOthers__inner {
  width: 96%;
}
@media screen and (max-width: 768px) {
  .commonOthers__inner {
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  .rentalTopAppeal {
    padding: 40px 0;
  }
}

.rentalOffsetBanner {
  max-width: 90%;
  width: 1000px;
  margin: 40px auto 50px;
}